Development License

This server currently uses a development license. If you are using this server in a production environment, please notify cs@cpanel.net immediately.

EasyApache 4

Currently Installed Packages
Contains Apache 2.4, PHP 5.5, PHP 5.6, and PHP 7.0

Available Profiles

Click Provision to install packages in a profile. Click Customize to use a profile as template and add or remove packages. For more information about profiles read EasyApache 4 - Create a Profile.

All PHP Options + OpCache cpanel
Contains Apache 2.4, PHP 7.0, PHP 5.5, PHP 5.6, and All PHP Opts
This is the MPM Worker cPanel profile plus every PHP option (sans recode and zendguard due to incompatibilities). This package can host multiple sites and users.
This profile includes the following packages that are not supported on this server:
  • php55-php-tidy
  • php56-php-tidy
  • php70-php-tidy
The system will not install the unsupported packages. Do you wish to continue?
All PHP Options + ZendGuard cpanel
Contains Apache 2.4, PHP 7.0, PHP 5.5, PHP 5.6, and All PHP Opts
This is the default cPanel profile plus every PHP option (sans recode and opcache due to incompatibilities). This package can host multiple sites and users.
This profile includes the following packages that are not supported on this server:
  • php55-php-tidy
  • php56-php-tidy
  • php70-php-tidy
The system will not install the unsupported packages. Do you wish to continue?
cPanel Default cpanel
Contains Apache 2.4, PHP 5.5, PHP 5.6, and PHP 7.0
cPanel Default + MPM ITK cpanel
Contains Apache 2.4, PHP 7.0, PHP 5.5, PHP 5.6, and MPM ITK
No PHP cpanel
Contains Apache 2.4 and No PHP
cPanel Worker MPM cpanel
Contains Apache 2.4, PHP 5.5, PHP 5.6, and PHP 7.0